{
  "detailer_id": "age_v2",
  "detailer_name": "Age V2",
  "prompt": "highres, absurdres, anime_coloring, high_res_focus",
  "lora": {
    "lora_name": "Illustrious/Detailers/Age-V2.safetensors",
    "lora_weight": 0.0,
    "lora_weight_min": -5.0,
    "lora_weight_max": 5.0,
    "lora_triggers": "Age-V2"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  }
}